Bug 487957 - Own %_datadir/backgrounds
Own %_datadir/backgrounds
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: filesystem (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 483498
  Show dependency treegraph
 
Reported: 2009-03-01 12:59 EST by Mamoru TASAKA
Modified: 2015-03-04 20:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-04 08:11:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mamoru TASAKA 2009-03-01 12:59:32 EST
Description of problem:

From repoquery:
-------------------------------------------------------------------
[root@localhost ~]# repoquery --repoid=koji-11 --whatprovides '/usr/share/backgrounds/*' | sort | uniq
desktop-backgrounds-basic-0:9.0.0-7.noarch
desktop-backgrounds-compat-0:9.0.0-7.noarch
desktop-backgrounds-waves-0:9.0.0-7.noarch
fedorainfinity-backgrounds-0:0.0.5-2.fc11.noarch
gears-backgrounds-0:0.0.1-3.fc11.noarch
gnome-backgrounds-0:2.24.0-4.fc11.noarch
invinxble-backgrounds-0:0.0.1-3.fc11.noarch
neon-backgrounds-0:0.0.1-3.fc11.noarch
solar-backgrounds-0:0.92.0-2.fc11.noarch
solar-backgrounds-common-0:0.92.0-2.fc11.noarch
solar-backgrounds-extras-0:0.92.0-2.fc11.noarch
themes-backgrounds-gnome-0:0.5.1-2.fc11.noarch

[root@localhost ~]# repoquery --repoid=koji-11 --whatprovides '/usr/share/backgrounds' | sort | uniq
desktop-backgrounds-basic-0:9.0.0-7.noarch
fedorainfinity-backgrounds-0:0.0.5-2.fc11.noarch
gears-backgrounds-0:0.0.1-3.fc11.noarch
invinxble-backgrounds-0:0.0.1-3.fc11.noarch
neon-backgrounds-0:0.0.1-3.fc11.noarch
solar-backgrounds-0:0.92.0-2.fc11.noarch
solar-backgrounds-common-0:0.92.0-2.fc11.noarch
----------------------------------------------------------------------

I think %_datadir/backgrounds should be owned by
filesystem.

Version-Release number of selected component (if applicable):
filesystem-2.4.20-2.fc11
Comment 1 Phil Knirsch 2009-03-03 09:18:57 EST
Definitely. Adding it to next rawhide build.

Thanks & regards, Phil
Comment 2 Phil Knirsch 2009-03-04 08:11:48 EST
New package is building now, so should appear in rawhide soon.

Thanks & regards, Phil

Note You need to log in before you can comment on or make changes to this bug.